nav {
    width: 100%;
    line-height: 1.4em;
    position: fixed;
    top: 0;    
    border-bottom: 2px solid #1f1135;
    color:#1f1135;
    font-weight: bold;
}

ul.container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 0.5em;
  height: 100%;
}

.menu {
  display: none;
  align-items: flex-start;
  justify-content: flex-start;
  width: 50%;
  font-weight: bold;
}

.menu:first-child {
  display: inline-flex;
  justify-content: left;
  width: 80%;
  margin-left: 0;
  margin-right: auto;
}
.menu a {
  text-decoration: none;
  padding: 0 0.5em;
  color: #1f1135;
}

.menu:nth-child(2) {
  padding-top: 1em;
}

.menu:nth-child(n+2) a:hover {
  border-radius: 0.5em;
  color:#ef4565;
}

.mobile-menu {
  position: absolute;
  right: 0.5em;
  top: 0.5em;
  width: 1.2em;
}

.menu-icon {
  font-size: 1.2em;
  font-weight: bold;
  cursor: pointer;
}

.hide {
  display: none;
}

.show {
  display: inline-flex;
}

.menu-signin{
  cursor: pointer;
}


@media screen and (min-width: 1024px) {
  nav{
    height: 3em;        
  }
  .mobile-menu {
    display: none;
  }
  ul.container {
    flex-direction: row;
    align-items: center;
  }
  .menu {
    display: inline-flex;
    justify-content: center;
    width: 15vw;
    font-weight: bold;
  }
  .menu:first-child {
    position: relative;
    margin-left: 2em;
  }
  .menu:nth-child(2) {
    padding-top: 0;
  }
}
